html,body {
	height:100%;
	word-wrap: break-word;
}
img {
	max-width: 100%;
}
form {
	margin: 0;
}
textarea {
	min-height: 50px !important;
	max-width: 230px !important;
	min-width: 230px !important;
	font-family: verdana, sans-serif;
	font-size: 11px;
	border: 1px solid #BCBCBC;
	color: #1D1D1D;
}
.error {
	border-color: #B94A48 !important;
	color: #B94A48 !important;
}
.template-text a {
	text-decoration: underline;
}
.template-img {
    line-height: 0px;/*BF#CC-11974*/
	position:relative;
	text-align: center;
	vertical-align: middle;
}

.template-smartengage {
    line-height: 0px;/*BF#CC-11974*/
    position:relative;
    text-align: center;
    vertical-align: middle;
}

.lpages-editor-fieldContent {
	margin: 0 20px;
	padding-bottom: 9px;
    clear:both;
}
.lpages-editorform-btnsubmit, .lpages-editorform-btnsubmit:hover {
	background-image: none !important;
	text-shadow: none !important;
    -webkit-box-shadow: 0 0 0 !important;
    -moz-box-shadow: 0 0 0 !important;
    box-shadow:0 0 0 !important;
}
.lpages-formfield-label {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
    white-space: nowrap;
}
.lpages-formfield-confirmation-label {
	margin-top: 10px;
}
label input[type="checkbox"]{
	border:none;
}

/*
BF#CC-11985 - checkbox alignment pbm on ie10
*/
html[data-useragent*='MSIE 10.0'] label input[type="checkbox"]{
    margin-top:-1px !important;
}

.lpages-formfield-label-value {
	display: inline;
    white-space: normal;
    text-align: justify;
}

.req {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}
.lpages-prop-submission-preview {
	margin-left: 20px;
	width: 238px;
	background-color: #CCF0B3;
	border: 1px solid #73A000;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image: url(data:image/png;base64,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);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.lpages-prop-submission-preview-text {
	margin: 0;
	padding: 14px 7px 14px 40px;
	line-height: normal;
	vertical-align: middle;
	color: #528D37;
}
.lpages-prop-submission-preview-icononly {
	padding-left: 18px;
}
.ie9 label input[type="radio"]{
	margin-top: 0px !important;
}
.lpages-formfiels-input-container input {
	display: inline-block !important;
	width: 230px !important;
	padding: 4px !important;
	border-width: 1px !important;
}
.lpages-formfiels-input-container .input-prepend input {
	display: inline-block !important;
	width: 204px !important;
	padding: 4px !important;
	border-width: 1px !important;
}
.lpages-editor-fieldContent select {
	display: inline-block !important;
	width: 238px !important;
	padding: 4px !important;
	border-width: 1px !important;
}

.lpages-formfiels-input-container input.large {
	width: 480px !important;
}
.forwardtofriend-friend-name-friend-email-block {
	clear: both;
}
.forwardtofriend-friend-name-friend-email-block .forwardtofriend-column {
	margin-right: 10px;
}
.forwardtofriend-friend-name-friend-email-block .forwardtofriend-column .forwardtofriend-input-field {
	margin-bottom: 10px;
}
.forwardtofriend-add-name-to-share-block {
	clear: both;
	overflow: auto;
	margin-top: 5px;
}

div[data-form-style=inline] {
	display: inline-block;
	vertical-align: top;
	float: left;
}

@media  (min-width: 768px) and (max-width: 979px){

	.lpages-formfiels-input-container input {
		display: inline-block !important;
		width: 156px !important;
		padding: 4px !important;
		border-width: 1px !important;
	}

	.lpages-formfiels-input-container .input-prepend input {
		display: inline-block !important;
		width: 156px !important;
		padding: 4px !important;
		border-width: 1px !important;
	}


	.lpages-editor-fieldContent select {
		display: inline-block !important;
		width: 166px !important;
		padding: 4px !important;
		border-width: 1px !important;
	}

	.lpages-formfiels-input-container .input-prepend input {
		display: inline-block !important;
		width: 128px !important;
		padding: 4px !important;
		border-width: 1px !important;
	}

	textarea {
		min-width: inherit !important;
		max-width: inherit !important;
		width:155px;
	}

	.lpages-formfiels-input-container input.large {
		width: 332px !important;
	}
}

@media (max-width: 766px) and (min-width: 479px){
	.lpages-formfiels-input-container .input-prepend input {
		display: inline-block !important;
		width: 92% !important;
		padding: 4px !important;
		border-width: 1px !important;
	}
}

@media (max-width: 767px){
	.lpages-formfiels-input-container input {
		width: 100% !important;
		display: inline-block !important;
		padding: 4px !important;
		border-width: 1px !important;
	}

	.lpages-editor-fieldContent select {
		width: 100% !important;
		display: inline-block !important;
		padding: 4px !important;
		border-width: 1px !important;
	}

	.input-prepend.date{
		width : 100%;
	}
	.lpages-formfiels-input-container .input-prepend input {
		display: inline-block !important;
		width: 87% ;
		padding: 4px !important;
		border-width: 1px !important;
	}

	textarea {
		min-width: inherit !important;
		max-width: inherit !important;
	}

	.lpages-formfiels-input-container input.large {
		width: 100% !important;
	}
	.forwardtofriend-friend-name-friend-email-block .forwardtofriend-column {
		margin-right: 0;
	}

	div[data-form-style=inline] {
		display: block !important;
		width: auto !important;
		float: left;
	}
}
.lpages-editor-fieldContent .radio, .lpages-editor-fieldContent .checkbox {
    word-wrap: normal;
}
.fieldContentOptin {
    padding-bottom: 1px !important;
}

.hiddenField{
    display:none;
}

.lpages-formfiels-input-container input.checkbox-subscription-suspension{
    margin-top:10px;
    margin-right: -98px;
    margin-left: -105px;
    margin-bottom: 10px;
}


.lpages-formfiels-input-container label.checkbox-subscription-suspension{
    display: inline-block;
    top: 2px;
    font-weight: bold
}